/*======= index.html =======*/
#page1 #content .col-1 {width:58px; height:502px; position:relative;}
#page1 #content .col-2 {width:862px; height:502px; border-right:1px solid #1b1b1b; border-left:1px solid #1b1b1b;}
#page1 #content .col-3 {width:58px; height:502px; position:relative;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:58px; height:502px; position:relative;}
#page2 #content .col-2 {width:397px; height:502px; border-left:1px solid #1b1b1b; margin-right:8px;}
#page2 #content .col-3 {width:457px; height:502px; border-right:1px solid #1b1b1b;}
#page2 #content .col-4 {width:58px; height:502px; position:relative;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:58px; height:502px; position:relative;}
#page3 #content .col-2 {width:862px; height:502px; border-right:1px solid #1b1b1b; border-left:1px solid #1b1b1b;}
#page3 #content .col-3 {width:58px; height:502px; position:relative;}
/*======= index-3.html =======*/
#page4 #content .col-1 {width:58px; height:502px; position:relative;}
#page4 #content .col-2 {width:397px; height:502px; border-left:1px solid #1b1b1b; margin-right:8px;}
#page4 #content .col-3 {width:457px; height:502px; border-right:1px solid #1b1b1b;}
#page4 #content .col-4 {width:58px; height:502px; position:relative;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:58px; height:502px; position:relative;}
#page5 #content .col-2 {width:397px; height:502px; border-left:1px solid #1b1b1b; margin-right:7px;}
#page5 #content .col-3 {width:458px; height:502px; border-right:1px solid #1b1b1b;}
#page5 #content .col-3 .col-1 {width:180px; margin-right:40px; border:0;}
#page5 #content .col-3 .col-2 {width:180px; border:0;}
#page5 #content .col-4 {width:58px; height:502px; position:relative;}

/*======= index-5.html =======*/
#page6 #content .col-1 {width:58px; height:502px; position:relative;}
#page6 #content .col-2 {width:862px; height:502px; border-right:1px solid #1b1b1b; border-left:1px solid #1b1b1b;}
#page6 #content .col-3 {width:58px; height:502px; position:relative;}

/*======= training.html =======*/
#page7 #content .col-1 {width:58px; height:502px; position:relative;}
#page7 #content .col-2 {width:397px; height:502px; border-left:1px solid #1b1b1b; margin-right:8px;}
#page7 #content .col-3 {width:457px; height:502px; border-right:1px solid #1b1b1b;}
#page7 #content .col-4 {width:58px; height:502px; position:relative;}





